/*     2110225 : 탭 버튼 이미지      */
.tab_info__2110225__ {display:table;width:100%}
.tab_info__2110225__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2110225__ {max-width:100%}
.img__2110225__ * {box-sizing:border-box}
.img__2110225__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2110225__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2110225__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2110225__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__2110225__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__2110225__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2110225__ > a {height:60px;}
	.img__2110225__.on > a:before {height:4px;}
	.img__2110225__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2110235 : 탭 버튼 이미지      */
.tab_info__2110235__ {display:table;width:100%}
.tab_info__2110235__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2110235__ {max-width:100%}
.img__2110235__ * {box-sizing:border-box}
.img__2110235__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2110235__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2110235__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2110235__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__2110235__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__2110235__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2110235__ > a {height:60px;}
	.img__2110235__.on > a:before {height:4px;}
	.img__2110235__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2110245 : 탭 컨텐츠 블록 설정      */
.block_option__2110245__ {display:table;width:100%}
.block_option__2110245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2110315 : 이미지      */
.img__2110315__ {max-width:100%; margin-bottom:45px;}
.img__2110315__ * {box-sizing:border-box}
.img__2110315__ a {display:block;vertical-align:top}
.img__2110315__ img {width:1200px;vertical-align:top}

/*     2110365 : 이미지      */
.img__2110365__ {max-width:100%; margin-bottom:45px;}
.img__2110365__ * {box-sizing:border-box}
.img__2110365__ a {display:block;vertical-align:top}
.img__2110365__ img {width:1200px;vertical-align:top}

/*     2110355 : 이미지      */
.img__2110355__ {max-width:100%; margin-bottom:45px;}
.img__2110355__ * {box-sizing:border-box}
.img__2110355__ a {display:block;vertical-align:top}
.img__2110355__ img {width:1200px;vertical-align:top}

/*     2110345 : 이미지      */
.img__2110345__ {max-width:100%; margin-bottom:45px;}
.img__2110345__ * {box-sizing:border-box}
.img__2110345__ a {display:block;vertical-align:top}
.img__2110345__ img {width:1200px;vertical-align:top}

/*     2110335 : 이미지      */
.img__2110335__ {max-width:100%; margin-bottom:45px;}
.img__2110335__ * {box-sizing:border-box}
.img__2110335__ a {display:block;vertical-align:top}
.img__2110335__ img {width:1200px;vertical-align:top}

/*     2110325 : 이미지      */
.img__2110325__ {max-width:100%; margin-bottom:45px;}
.img__2110325__ * {box-sizing:border-box}
.img__2110325__ a {display:block;vertical-align:top}
.img__2110325__ img {width:1200px;vertical-align:top}

/*     2110275 : 이미지      */
.img__2110275__ {max-width:100%; margin-bottom:45px;}
.img__2110275__ * {box-sizing:border-box}
.img__2110275__ a {display:block;vertical-align:top}
.img__2110275__ img {width:1200px;vertical-align:top}

/*     2110305 : 이미지      */
.img__2110305__ {max-width:100%; margin-bottom:45px;}
.img__2110305__ * {box-sizing:border-box}
.img__2110305__ a {display:block;vertical-align:top}
.img__2110305__ img {width:1200px;vertical-align:top}

/*     2110295 : 이미지      */
.img__2110295__ {max-width:100%; margin-bottom:45px;}
.img__2110295__ * {box-sizing:border-box}
.img__2110295__ a {display:block;vertical-align:top}
.img__2110295__ img {width:1200px;vertical-align:top}

/*     2110285 : 이미지      */
.img__2110285__ {max-width:100%; margin-bottom:45px;}
.img__2110285__ * {box-sizing:border-box}
.img__2110285__ a {display:block;vertical-align:top}
.img__2110285__ img {width:1200px;vertical-align:top}

/*     2110265 : 이미지      */
.img__2110265__ {max-width:100%}
.img__2110265__ * {box-sizing:border-box}
.img__2110265__ a {display:block;vertical-align:top}
.img__2110265__ img {width:1200px;vertical-align:top}

/*     2110255 : 탭 컨텐츠 블록 설정      */
.block_option__2110255__ {display:table;width:100%}
.block_option__2110255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     357774 : 이미지      */
.img__357774__ {max-width:100%}
.img__357774__ * {box-sizing:border-box}
.img__357774__ a {display:block;vertical-align:top}
.img__357774__ img {width:1200px;vertical-align:top}

/*     357775 : 이미지      */
.img__357775__ {max-width:100%}
.img__357775__ * {box-sizing:border-box}
.img__357775__ a {display:block;vertical-align:top}
.img__357775__ img {width:1200px;vertical-align:top}

/*     357776 : 이미지      */
.img__357776__ {max-width:100%}
.img__357776__ * {box-sizing:border-box}
.img__357776__ a {display:block;vertical-align:top}
.img__357776__ img {width:1200px;vertical-align:top}

/*     357777 : 이미지      */
.img__357777__ {max-width:100%}
.img__357777__ * {box-sizing:border-box}
.img__357777__ a {display:block;vertical-align:top}
.img__357777__ img {width:1200px;vertical-align:top}

/*     357778 : 이미지      */
.img__357778__ {max-width:100%}
.img__357778__ * {box-sizing:border-box}
.img__357778__ a {display:block;vertical-align:top}
.img__357778__ img {width:1200px;vertical-align:top}

/*     357779 : 이미지      */
.img__357779__ {max-width:100%}
.img__357779__ * {box-sizing:border-box}
.img__357779__ a {display:block;vertical-align:top}
.img__357779__ img {width:1200px;vertical-align:top}

/*     357780 : 이미지      */
.img__357780__ {max-width:100%}
.img__357780__ * {box-sizing:border-box}
.img__357780__ a {display:block;vertical-align:top}
.img__357780__ img {width:1200px;vertical-align:top}

/*     357781 : 이미지      */
.img__357781__ {max-width:100%; margin-bottom:45px;}
.img__357781__ * {box-sizing:border-box}
.img__357781__ a {display:block;vertical-align:top}
.img__357781__ img {width:1200px;vertical-align:top}

/*     2110635 : 이미지      */
.img__2110635__ {max-width:100%; margin-bottom:45px;}
.img__2110635__ * {box-sizing:border-box}
.img__2110635__ a {display:block;vertical-align:top}
.img__2110635__ img {width:1200px;vertical-align:top}

/*     2110655 : 이미지      */
.img__2110655__ {max-width:100%; margin-bottom:45px;}
.img__2110655__ * {box-sizing:border-box}
.img__2110655__ a {display:block;vertical-align:top}
.img__2110655__ img {width:1200px;vertical-align:top}

/*     2110645 : 이미지      */
.img__2110645__ {max-width:100%; margin-bottom:45px;}
.img__2110645__ * {box-sizing:border-box}
.img__2110645__ a {display:block;vertical-align:top}
.img__2110645__ img {width:1200px;vertical-align:top}

/*     2110625 : 이미지      */
.img__2110625__ {max-width:100%; margin-bottom:45px;}
.img__2110625__ * {box-sizing:border-box}
.img__2110625__ a {display:block;vertical-align:top}
.img__2110625__ img {width:1200px;vertical-align:top}

/*     2110615 : 이미지      */
.img__2110615__ {max-width:100%}
.img__2110615__ * {box-sizing:border-box}
.img__2110615__ a {display:block;vertical-align:top}
.img__2110615__ img {width:1200px;vertical-align:top}

